<?php
require('conexion.php');
session_start();
$id_nota =1;
//$zona_atencion = $_POST['zona_atencion'];
$no_mesa = $_POST['no_mesa'];
$no_personas = $_POST['no_personas'];
$hora_edt = $_POST['hora_edt'];

$subtotal=query("SELECT SUM(pdn_cantidad*pdn_precio) 'SUBTOTAL' FROM productos_nota WHERE id_nota_venta='$id_nota'");
$resultado1=mysqli_fetch_assoc($subtotal);
$subtotal = $resultado1['SUBTOTAL'];

$query =query("SELECT ntv_total_descuento 'DESC' FROM notas_venta WHERE id='$id_nota'");
$descuento = mysqli_fetch_assoc($query);
$total_descuento = $descuento['DESC'];
if ($no_mesa ==0) {
    $zona_atencion = "Para llevar";
}else{
    $zona_atencion = "Venta en piso";
}

$total = $subtotal - $total_descuento;
//$id_prod_nota =query("SELECT id 'ID'FROM productos_nota WHERE id_nota_venta=$id_nota");

$res = query("call sp_edit_nota_2('$id_nota','$zona_atencion','$no_mesa','$no_personas','$hora_edt','$subtotal','$total_descuento','$total','pendiente')");
$resultado=mysqli_fetch_assoc($res);
echo $resultado['REGISTRADO'];
?>